RubyGems Navigation menu

aws-sdk-ssm 1.101.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.105.0 - March 01, 2021 (229 KB)
  2. 1.104.0 - February 02, 2021 (226 KB)
  3. 1.103.0 - January 22, 2021 (226 KB)
  4. 1.102.0 - January 12, 2021 (226 KB)
  5. 1.101.0 - December 22, 2020 (226 KB)
Show all versions (121 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    17cc3d17cd4720cf561d8efdca7fcee92f7f9121bdba50a9422ad3bc1113a173

    Total downloads 53,968,501

    For this version 560,685

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: